.chat{
	display: none;
	position: fixed;
	width: 320px;
	height: 600px;
	right: 30px;
	bottom: 30px;
	background-color: #232530;
	border-radius:10px;
	border: 1px solid #53597E;
	overflow: hidden;
	color: white;
	z-index:5;
}

.chat .title{
	 width: 100%;
	 text-align: center;
	 padding: 10px 0px 10px 0px;
	 background-color: #313444;
	 
	 
}

.chat .search{
	 width: 100%;
	 background-color: #202020;
     padding: 5px 0px 17px 0px;
}

 

.chat  .close{
	position: absolute;
	right:0;
	top: 5px;
	width: 40px;
	height: 40px;
	background: url('../img/admin/close.svg') 0px 0px  no-repeat; 
	background-size: 30px 30px;
	opacity: 0.5;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
   -moz-opacity: 0.5;
   -khtml-opacity: 0.5;
	cursor: pointer;
}

.chat  .close:hover{
   opacity: 1;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
   -moz-opacity: 1;
   -khtml-opacity: 1;
}


.chat .input{
  position: relative;
  width: 90%;
  height: 42px;
  border: 2px solid #50577A;
  border-radius: 8px;	
  margin:15px 0 0 5%;
}

.chat .input .name{
   position: absolute;
   left: 25px;
   top:-17px;
   background: #202020;
   padding: 5px 12px 5px 10px;
   font: 13px Opensansb;
   color: #797E97;
}

.chat .input INPUT{
   background: #202020;
   border: 0;
   margin: 5px 0 0 5px;
   display: block;
   color: white;
   width: 94%;
   height: 32px;
   padding-left: 5px;
   font: 13px Opensans;
}
.chat .contacts{
    display: none;
}

.chat .contacts .list{
    overflow-y: auto;
	overflow-x: hidden;
}

.chat .contacts .contact{
   cursor: pointer;
   width: 100%;
   padding: 5px 0 5px 0;
    
}

.chat .contacts .contact:hover{
   background-color: #343746;
}

.chat .contacts .contact .img{
   width: 60px;
   float: left;
   margin: 0px 0px 0px 10px;
   border-radius:100px;
   overflow: hidden;
}


.chat .contacts .contact img{
   border-radius:100px;
}


.chat .contacts .contact .rinfo{
   float: left; 
   margin:4px 0px 0px 10px;
}

 

.chat .contacts .contact .lastmess{
    font-size: 11px;
	margin: 6px 0px 0px 0;
	color: #6F7582;
}

.chat .search .input INPUT:focus{
    outline:none;
}

.chat ::-webkit-scrollbar {
    width: 5px;
	height: 5px;
    background-color: black;
}

.chat ::-webkit-scrollbar-thumb {
    width: 5px;
    background-color: #2B8BE4;
	border-radius:5px;
}

.chat .messages{
    display: none;
}

.chat .messages .topcontact{
	 padding: 5px 0 5px 0;
	 background-color: #202020;
}

.chat .messages .topcontact .back{
	 display: block;
	 width: 30px;
	 height: 30px;
	 background: url('../img/chat/back.svg') 0px 0px  no-repeat;
	float:left;
	background-size: 18px 18px;
	margin: 13px 0px 0px 11px;
	opacity: 0.6;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.6);
   -moz-opacity: 0.6;
   -khtml-opacity: 0.6;
	cursor: pointer;
}

.chat .messages .topcontact .back:hover{
	opacity: 0.9;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.9);
   -moz-opacity: 0.9;
   -khtml-opacity: 0.9;
	cursor: pointer;
}

.chat .messages .topcontact .img{
   width: 60px;
   float: left;
   margin: 2px 0px 0px 10px;
   border-radius:100px;
   overflow: hidden;
}


.chat .messages .topcontact .img IMG{
   border-radius:100px;
}



.chat .messages .topcontact .rinfo{
   float: left; 
   margin:4px 0px 0px 0px;
}

.chat .messages .topcontact .name{
   font-size: 14px;
}

.chat .messages .topcontact .online{
    font-size: 12px;
	color: rgb(147,147,147);
	margin-top: 3px;
}


.chat .messages .list{
	width: 100%;
    overflow-y: auto;
	overflow-x: hidden;
	position: relative;
	font-size: 13px;
	line-height: 20px;
}

.chat .messages .message{
   clear: both;
	
}
 
.chat .messages .mess_bg{
   float: left;
	margin: 8px 0px 0px 10px;
    padding: 10px 15px 10px 15px;
	border-radius: 8px;
	background-color: #444B73;
	width: 70%; 
}

.chat .messages .mess_user{
    float: left;
	margin:12px 0 0 5px; 
    border-radius:100px;
    overflow: hidden;
} 

.chat .messages .mess_user IMG{
    border-radius:100px;
} 


.chat .messages .addmessage{
	width: 100%;
	height: 60px;
	background-color: #30323E;
	position: relative;
}

 

.chat .messages .addmessage TEXTAREA{
	 display: block;
	 float: left;
	 padding: 12px 15px 5px 15px;
     background-color: #30323E;
	 color: white;
     width: calc(100% - 87px);
	 max-width: calc(100% - 87px);
	 min-width: calc(100% - 87px);
	 margin: 5px 10px 0px 0px;
	 font:  14px Opensans;
	 height: 40px;
	 max-height: 40px;
	 min-height: 40px;
	 resize: none;
	 border: 0;
}

.chat .messages .addmessage TEXTAREA:focus{
    outline:none;
}

.chat .messages .addmessage .attach{
   display: block;
   width: 20px;
   height: 22px;
   float: left;
   background:  url('../img/chat/attach.svg?1') 0  0 no-repeat;
	
   margin:13px 0px 0px 11px;
   cursor: pointer;
}


.chat .messages .addmessage .attach INPUT{
     opacity: 0;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
   -moz-opacity: 0;
   -khtml-opacity: 0;
   width: 20px;
   height: 22px;
}


.chat .messages .addmessage .send{
   display: block;
   width: 42px;
   height: 42px;
   float: left;
   background: #2B8BE4 url('../img/chat/send.svg') 12px 12px  no-repeat;
   border-radius: 10px;
   margin: 4px 0px 0px 0px;
   cursor: pointer;
}


.chat  ::-webkit-input-placeholder { 
    color:    #898CA7;
}
.chat  :-moz-placeholder {
   color:    #898CA7;
   opacity:  1;
}
.chat  ::-moz-placeholder { 
   color:    #898CA7;
   opacity:  1;
}
.chat  :-ms-input-placeholder {
   color:    #898CA7;
}
.chat  ::-ms-input-placeholder { 
   color:    #898CA7;
}
.chat  ::placeholder {
   color:    #898CA7;
}

